mensagem.invalida=Mensagem inv\u00E1lida
recurso.nao-encontrado=RECURSO NAO ENCONTRADO
recurso.operacao-nao-permitida=Opera\u00E7\u00E3o N\u00E3o Permitida
recurso.interligado-a-table=Recurso Interligado a outra Table
recurso.Nao-existe-para-Referencia=Recurso Nao Existe para Referenciar
recurso.Ponteiro-nulo= Falha de Ponteiro Nulo
recurso.pertencente-a-composicao=Opera\u00E7\u00E3o em Banco N\u00E3o Permitida, Recurso N\u00E3o Cadastrado ou Vinculo com outra parte do Sistema, Favor Conferir!!
recurso.Nao-Cadastrado=Falha ao Cadastrar, Recurso N\u00E3o Cadastrado No Banco de Dados